/*
* DEFINITION DES STYLES DE TEXTE
*/
/*-----------------------------------------------------------------------------------*/
h1 {
    color: #339933;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

h2 {
    color: #339933;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

h1, h2, h3, h4, h5 {
    margin: 0px;
    padding: 0px;
}

.txt_10_noir {
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_noir:link, .txt_10_noir:visited, .txt_10_noir:active {
    color: black;
}

.txt_10_noir:hover {
    color: red;
}

.txt_11_noir {
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_noir:link, .txt_11_noir:visited, .txt_11_noir:active {
    color: black;
}

.txt_11_noir:hover {
    color: red;
}

.txt_12_noir {
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_noir:link, .txt_12_noir:visited, .txt_12_noir:active {
    color: black;
}

.txt_12_noir:hover {
    color: red;
}

.txt_14_noir {
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_noir:link, .txt_14_noir:visited, .txt_14_noir:active {
    color: black;
}

.txt_14_noir:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_gris {
    color: grey;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_gris:link, .txt_10_gris:visited, .txt_10_gris:active {
    color: grey;
}

.txt_10_gris:hover {
    color: red;
}

.txt_11_gris {
    color: grey;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_gris:link, .txt_11_gris:visited, .txt_11_gris:active {
    color: grey;
}

.txt_11_gris:hover {
    color: red;
}

.txt_12_gris {
    color: grey;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_gris:link, .txt_12_gris:visited, .txt_12_gris:active {
    color: grey;
}

.txt_12_gris:hover {
    color: red;
}

.txt_14_gris {
    color: grey;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_gris:link, .txt_14_gris:visited, .txt_14_gris:active {
    color: grey;
}

.txt_14_gris:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_blanc {
    color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_blanc:link, .txt_10_blanc:visited, .txt_10_blanc:active {
    color: #FFFFFF;
}

.txt_10_blanc:hover {
    color: #FF8800; /*ORANGE*/
}

.txt_11_blanc {
    color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_blanc:link, .txt_11_blanc:visited, .txt_11_blanc:active {
    color: #FFFFFF;
}

.txt_11_blanc:hover {
    color: #FF8800;
}

.txt_12_blanc {
    color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_blanc:link, .txt_12_blanc:visited, .txt_12_blanc:active {
    color: #FFFFFF;
}

.txt_12_blanc:hover {
    color: #FFAA00;
}

.txt_14_blanc {
    color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_blanc:link, .txt_14_blanc:visited, .txt_14_blanc:active {
    color: #FFFFFF;
}

.txt_14_blanc:hover {
    color: #FF8800;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_orange {
    color: #FF8800;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_orange:link, .txt_10_orange:visited, .txt_10_orange:active {
    color: #FF8800;
}

.txt_10_orange:hover {
    color: darkblue
}

.txt_11_orange {
    color: #FF8800;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_orange:link, .txt_11_orange:visited, .txt_11_orange:active {
    color: #FF8800;
}

.txt_11_orange:hover {
    color: darkblue;
}

.txt_12_orange {
    color: #FF8800;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_orange:link, .txt_12_orange:visited, .txt_12_orange:active {
    color: #FF8800;
}

.txt_12_orange:hover {
    color: darkblue;
}

.txt_14_orange {
    color: #FF8800;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_orange:link, .txt_14_orange:visited, .txt_14_orange:active {
    color: #FF8800;
}

.txt_14_orange:hover {
    color: darkblue;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_rouge {
    color: red;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_rouge:link, .txt_10_rouge:visited, .txt_10_rouge:active {
    color: red;
}

.txt_10_rouge:hover {
    color: darkblue;
}

.txt_11_rouge {
    color: red;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_rouge:link, .txt_11_rouge:visited, .txt_11_rouge:active {
    color: red;
}

.txt_11_rouge:hover {
    color: darkblue;
}

.txt_12_rouge {
    color: red;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_rouge:link, .txt_12_rouge:visited, .txt_12_rouge:active {
    color: red;
}

.txt_12_rouge:hover {
    color: darkblue;
}

.txt_14_rouge {
    color: red;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_rouge:link, .txt_14_rouge:visited, .txt_14_rouge:active {
    color: red;
}

.txt_14_rouge:hover {
    color: darkblue;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_bleu {
    color: blue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_bleu:link, .txt_10_bleu:visited, .txt_10_bleu:active {
    color: blue;
}

.txt_10_bleu:hover {
    color: red;
}

.txt_11_bleu {
    color: blue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_bleu:link, .txt_11_bleu:visited, .txt_11_bleu:active {
    color: blue;
}

.txt_11_bleu:hover {
    color: red;
}

.txt_12_bleu {
    color: blue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_bleu:link, .txt_12_bleu:visited, .txt_12_bleu:active {
    color: blue;
}

.txt_12_bleu:hover {
    color: red;
}

.txt_14_bleu {
    color: blue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_bleu:link, .txt_14_bleu:visited, .txt_14_bleu:active {
    color: blue;
}

.txt_14_bleu:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_bleu_f {
    color: darkblue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_bleu_f:link, .txt_10_bleu_f:visited, .txt_10_bleu_f:active {
    color: darkblue;
}

.txt_10_bleu_f:hover {
    color: red;
}

.txt_11_bleu_f {
    color: darkblue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_bleu_f:link, .txt_11_bleu_f:visited, .txt_11_bleu_f:active {
    color: darkblue;
}

.txt_11_bleu_f:hover {
    color: red;
}

.txt_12_bleu_f {
    color: darkblue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_bleu_f:link, .txt_12_bleu_f:visited, .txt_12_bleu_f:active {
    color: darkblue;
}

.txt_12_bleu_f:hover {
    color: red;
}

.txt_14_bleu_f {
    color: darkblue;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_bleu_f:link, .txt_14_bleu_f:visited, .txt_14_bleu_f:active {
    color: darkblue;
}

.txt_14_bleu_f:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_vert_f {
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_vert_f:link, .txt_10_vert_f:visited, .txt_10_vert_f:active {
    color: darkgreen;
}

.txt_10_vert_f:hover {
    color: red;
}

.txt_11_vert_f {
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_vert_f:link, .txt_11_vert_f:visited, .txt_11_vert_f:active {
    color: darkgreen;
}

.txt_11_vert_f:hover {
    color: red;
}

.txt_12_vert_f {
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_vert_f:link, .txt_12_vertf:visited, .txt_12_vert_f:active {
    color: darkgreen;
}

.txt_12_vert_f:hover {
    color: red;
}

.txt_14_vert_f {
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_vert_f:link, .txt_14_vert_f:visited, .txt_14_vert_f:active {
    color: darkgreen;
}

.txt_14_vert_f:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.txt_10_vert {
    color: green;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.txt_10_vert:link, .txt_10_vert:visited, .txt_10_vert:active {
    color: green;
}

.txt_10_vert:hover {
    color: red;
}

.txt_11_vert {
    color: green;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.txt_11_vert:link, .txt_11_vert:visited, .txt_11_vert:active {
    color: green;
}

.txt_11_vert:hover {
    color: red;
}

.txt_12_vert {
    color: green;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    text-decoration: none;
}

.txt_12_vert:link, .txt_12_vert:visited, .txt_12_vert:active {
    color: green;
}

.txt_12_vert:hover {
    color: red;
}

.txt_14_vert {
    color: green;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 14px;
    text-decoration: none;
}

.txt_14_vert:link, .txt_14_vert:visited, .txt_14_vert:active {
    color: green;
}

.txt_14_vert:hover {
    color: red;
}

/*-----------------------------------------------------------------------------------*/
.fond_blanc {
    background-color: #FFFFFF;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.fond_gris_c, .fond_gris_c tr {
    background-color: #FFFFFF;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.fond_gris_c2, .fond_gris_c2 tr {
    background-color: #FBFBFB;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.fond_bleu_c, .fond_bleu_c tr {
    background-color: #D9EEF9;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
    background-image: url(../images/fond_1.bmp);
}

.fond_bleu_c2 {
    background-color: #ECF4FF;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.fond_bleu_f {
    background-color: #003366;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.fond_orange {
    background-color: #FEEFE7;
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background-image: url(../images/fond_3.jpg);
}

.fond_orange_2 {
    background-color: #FFF8F4;
    color: darkgreen;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid orange;
    border-collapse: collapse;
}

.vccDlgBody {
    border: 3px solid #336699;
    border-collapse: collapse;
    color: black;
    background-color: #EEFFEE;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

/* DEFINITION DES STYLES DE TABLEAUX */
.bordure_0 {
    border: 0px solid;
    color: black;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.bordure_1_bleu {
    border: 1px solid green;
    border-collapse: collapse;
    color: black;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.bordure_3_bleu {
    border: 3px solid #336699;
    border-collapse: collapse;
    color: black;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 11px;
    text-decoration: none;
}

.indent {
    margin-left: 20px;
}

/* DEFINITION DES STYLES D'OBJETS DE FORMULAIRE */
.Btn {
    color: #003366;
    text-align: center;
    font-weight: bold;
    background-color: #FFFFFF;
    background-image: url(../images/ongletStyle1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
}

.Btn:hover {
    color: red;
}

.menu1h {
    background-color: #003366;
    color: white;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    border-top: 1px solid #003366;
    border-bottom: 1px solid #003366;
    border-left: 1px solid #003366;
    border-right: 1px solid white;
    border-collapse: collapse;
    display: block;
}

.menu1h:hover {
    background-color: white;
    color: red;
    border: 1px solid darkgreen;
    border-collapse: collapse;
}

.menu1h_f {
    background-color: #003366;
    color: white;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #003366;
    display: block;
}

.menu1h_f:hover {
    background-color: white;
    color: red;
    border: 1px solid darkgreen;
    border-collapse: collapse;
}

.menu1v {
    background-color: #003366;
    color: white;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #003366;
    border-collapse: collapse;
    display: block;
}

.menu1v:hover {
    background-color: white;
    color: red;
    border: 1px solid darkgreen;
    border-collapse: collapse;
}

.menu2v {
    background-color: #5588BB;
    color: white;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #4277AB;
    border-collapse: collapse;
    float: left;
    display: block;
}

.menu2v:hover {
    background-color: white;
    color: red;
    border: 1px solid darkgreen;
    border-collapse: collapse;
}

.menuEDF {
    background-color: #003366;
    color: white;
    font-family: Verdana, Arial, Lucida, Tahoma;
    font-size: 10px;
    text-decoration: none;
}

.menuEDF:hover {
    color: #FF8800;
}

/*bouton bleu sur blanc*/
.Bouton {
    color: #003366;
    text-align: center;
    font-weight: bold;
    /* Ricardo cursor: hand; */
    cursor: pointer;
    background-color: #FFFFFF;
}

input {
    border: 2px solid green;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.disabled_input {
    border: 1px solid gray;
    color: grey;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.input0 {
    border: 0px;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
}

.input2 {
    border: 1px solid green;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.input3 {
    border: 1px solid black;
    color: #003366;
    background-color: #EEEEEE;
    background-image: url();
}

.input4 {
    border: 1px solid blue;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.input5 {
    border: 1px solid darkblue;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_4.bmp);
    background-repeat: repeat-x;
}

.input_btn {
    border: 0px;
    /* cursor: hand; */
    cursor: pointer;
}

textarea {
    border: 2px solid green;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url(../images/fond_5.bmp);
}

.TEXTAREA3 {
    border: 1px solid green;
    color: #003366;
    background-color: #FFFFFF;
    background-image: url();
}

.TEXTAREA4 {
    border: 1px solid green;
    color: #003366;
    background-color: #EEEEEE;
    background-image: url();
}

.hand {
    cursor: hand;
    cursor: pointer;
}
